/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
/* ================================= b--hero and b--hero--secondary */
.b--hero {
  background: transparent;
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100%;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }
  @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .b--hero {
      background-size: auto !important;
      background-position: top center !important; } }
  @media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
    .b--hero {
      background-size: auto !important;
      background-position: top center !important; } }
  .b--hero__bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: auto;
    min-width: 100%;
    overflow: hidden; }
    @media all and (max-width: 1739px) {
      .b--hero__bg {
        width: 100%;
        min-width: 100vh;
        min-height: 100vh;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover; } }
    @media all and (max-width: 991px) {
      .b--hero__bg {
        display: none; } }
    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
      .b--hero__bg {
        width: 100%;
        min-width: 100vh;
        min-height: 100vh;
        height: auto; } }
    @supports (-ms-ime-align: auto) {
      .b--hero__bg {
        width: 100%;
        min-width: 100vh;
        min-height: 100vh;
        height: auto; } }
  .b--hero__overlay-primary {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url("../../../uploads/img/hero-bg.svg");
    background-repeat: repeat;
    background-color: rgba(0, 53, 121, 0.5); }
  .b--hero__overlay-secondary {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25%;
    min-width: 25%;
    top: 0;
    height: 100%;
    background-color: rgba(0, 53, 121, 0.15); }
    @media all and (max-width: 575px) {
      .b--hero__overlay-secondary {
        display: none; } }
  .b--hero__scroll {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media all and (max-width: 991px) {
      .b--hero__scroll {
        left: 30px; } }
    .b--hero__scroll__text {
      margin-bottom: 6px; }
      @media all and (max-width: 991px) {
        .b--hero__scroll__text {
          -webkit-transform: rotate(-90deg) translate(25px, 0px);
              -ms-transform: rotate(-90deg) translate(25px, 0px);
                  transform: rotate(-90deg) translate(25px, 0px); } }
    .b--hero__scroll__dash {
      display: block;
      position: relative;
      width: 2px;
      height: 30px;
      background-color: rgba(255, 255, 255, 0.5);
      overflow: hidden; }
      @media all and (max-width: 991px) {
        .b--hero__scroll__dash {
          height: 50px; } }
      .b--hero__scroll__dash__primary {
        position: absolute;
        top: 0;
        width: 2px;
        height: 99%;
        background-color: #ffffff;
        -webkit-animation: scrollanim 2s ease-out infinite;
                animation: scrollanim 2s ease-out infinite; }

@-webkit-keyframes scrollanim {
  from {
    top: -33px; }
  to {
    top: 33px; } }

@keyframes scrollanim {
  from {
    top: -33px; }
  to {
    top: 33px; } }
  .b--hero__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%; }
  .b--hero--secondary {
    height: 65vh !important; }
    @media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .b--hero--secondary {
        background-position: center center !important; } }
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
      .b--hero--secondary {
        background-position: center center !important; } }

/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
/* ================================= color options for all buttons */
/* ================================= BUTTON PRIMARY */
.b--btn-primary {
  display: block;
  font-size: 12px;
  line-height: 24px;
  letter-spacing: 1.4px;
  text-align: center;
  text-transform: uppercase;
  padding: 7px 35px;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  box-shadow: none;
  border: none !important;
  -webkit-transition: box-shadow 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: box-shadow 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out, box-shadow 0.3s ease-out;
  transition: transform 0.3s ease-out, box-shadow 0.3s ease-out, -webkit-transform 0.3s ease-out; }
  .b--btn-primary--color-primary {
    color: #ffffff;
    background-color: #003579; }
    .b--btn-primary--color-primary:hover {
      color: #ffffff; }
  .b--btn-primary--color-secondary {
    color: #003579;
    background-color: #ffffff; }
    .b--btn-primary--color-secondary:hover {
      color: #003579; }
  @media all and (max-width: 767px) {
    .b--btn-primary {
      padding: 7px 30px; } }
  .b--btn-primary:hover {
    box-shadow: 0 10px 15px 0 rgba(0, 26, 59, 0.2);
    -webkit-transform: translateY(-3px);
        -ms-transform: translateY(-3px);
            transform: translateY(-3px);
    text-decoration: none !important;
    outline: none !important; }
  .b--btn-primary:focus {
    outline: 2px auto #003579; }

/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
.b--btn-secondary::before, .b--btn-secondary::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #f5d17e; }

/* ================================= color options for all buttons */
/* ================================= BUTTON SECONDARY */
.b--btn-secondary {
  position: relative;
  padding: 7px 10px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: 1.87px;
  text-align: center;
  text-transform: uppercase;
  background-color: transparent;
  border: 1px solid transparent;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out; }
  .b--btn-secondary--color-primary {
    color: #2472b2; }
    .b--btn-secondary--color-primary:hover {
      color: #003579; }
  .b--btn-secondary--color-secondary {
    color: #ffffff; }
    .b--btn-secondary--color-secondary:hover {
      color: #f4fbff; }
  @media all and (max-width: 767px) {
    .b--btn-secondary {
      padding: 4px 10px;
      font-size: 10px;
      line-height: 1.8;
      letter-spacing: 1.33px; } }
  .b--btn-secondary__icon {
    margin-left: 8px; }
    @media all and (max-width: 767px) {
      .b--btn-secondary__icon {
        margin-left: 6px; } }
    .b--btn-secondary__icon::before {
      font-size: 8px;
      font-weight: bold;
      -webkit-transform: translateY(-2px);
          -ms-transform: translateY(-2px);
              transform: translateY(-2px); }
      @media all and (max-width: 767px) {
        .b--btn-secondary__icon::before {
          font-size: 6px; } }
  .b--btn-secondary::before {
    width: 100%;
    -webkit-transition: width 0.3s ease-out;
    transition: width 0.3s ease-out; }
  .b--btn-secondary::after {
    width: 0%;
    -webkit-transition: width 0.3s 0.3s ease-out;
    transition: width 0.3s 0.3s ease-out; }
  .b--btn-secondary:hover {
    border-bottom: 1px solid rgba(245, 209, 126, 0);
    outline: none !important;
    text-decoration: none; }
    .b--btn-secondary:hover::before {
      width: 0%; }
    .b--btn-secondary:hover::after {
      width: 100%; }
  .b--btn-secondary:focus {
    outline: none !important;
    color: #003579 !important; }

/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
/* ================================= color options for all buttons */
/* ================================= BUTTON THIRD */
.b--btn-third {
  display: block;
  font-size: 13px;
  border: 0px;
  padding: 0px;
  position: relative;
  background-color: transparent;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  .b--btn-third--color-primary {
    color: #2472b2;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out; }
    .b--btn-third--color-primary:hover {
      color: #003579; }
  .b--btn-third--color-secondary {
    color: #ffffff;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out; }
    .b--btn-third--color-secondary:hover {
      color: #dbf2ff; }
  .b--btn-third__icon {
    position: absolute;
    margin-top: 2.65px; }
  .b--btn-third--left {
    padding-left: 20px;
    -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-transition: -webkit-transform 0.3s ease-out !important;
    transition: -webkit-transform 0.3s ease-out !important;
    transition: transform 0.3s ease-out !important;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out !important; }
    .b--btn-third--left .b--btn-third__icon {
      margin-right: 5px;
      -webkit-transform: translateX(-15px);
          -ms-transform: translateX(-15px);
              transform: translateX(-15px);
      -webkit-transition: -webkit-transform 0.3s 0.1s ease-out;
      transition: -webkit-transform 0.3s 0.1s ease-out;
      transition: transform 0.3s 0.1s ease-out;
      transition: transform 0.3s 0.1s ease-out, -webkit-transform 0.3s 0.1s ease-out; }
    .b--btn-third--left:hover {
      text-decoration: none !important;
      -webkit-transition: -webkit-transform 0.3s ease-out !important;
      transition: -webkit-transform 0.3s ease-out !important;
      transition: transform 0.3s ease-out !important;
      transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out !important; }
      .b--btn-third--left:hover .b--btn-third__icon {
        -webkit-transform: translateX(-20px);
            -ms-transform: translateX(-20px);
                transform: translateX(-20px); }
  .b--btn-third--right {
    padding-right: 20px;
    -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-transition: -webkit-transform 0.3s ease-out !important;
    transition: -webkit-transform 0.3s ease-out !important;
    transition: transform 0.3s ease-out !important;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out !important; }
    .b--btn-third--right .b--btn-third__icon {
      -webkit-transform: translateX(0px);
          -ms-transform: translateX(0px);
              transform: translateX(0px);
      -webkit-transition: -webkit-transform 0.3s 0.1s ease-out;
      transition: -webkit-transform 0.3s 0.1s ease-out;
      transition: transform 0.3s 0.1s ease-out;
      transition: transform 0.3s 0.1s ease-out, -webkit-transform 0.3s 0.1s ease-out; }
    .b--btn-third--right:hover {
      text-decoration: none !important;
      -webkit-transition: -webkit-transform 0.3s ease-out !important;
      transition: -webkit-transform 0.3s ease-out !important;
      transition: transform 0.3s ease-out !important;
      transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out !important; }
      .b--btn-third--right:hover .b--btn-third__icon {
        -webkit-transform: translateX(5px);
            -ms-transform: translateX(5px);
                transform: translateX(5px); }
  .b--btn-third:focus {
    outline: none !important;
    color: #f5d17e !important; }
  .b--btn-third:hover {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }
  .b--btn-third--secondary {
    font-size: 16px !important; }
    .b--btn-third--secondary .b--btn-third__icon {
      margin-top: 1px;
      font-size: 16px !important; }

/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
/* ================================= color options for links */
/* ============================== Link */
.b--link-primary {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  line-height: 1.5;
  position: relative;
  width: auto;
  text-decoration: underline;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out; }
  .b--link-primary--color-primary {
    color: #2472b2; }
    .b--link-primary--color-primary:hover {
      color: #003579; }
  .b--link-primary--color-secondary {
    color: #ffffff; }
    .b--link-primary--color-secondary:hover {
      color: #dbf2ff; }
  .b--link-primary--color-third {
    color: #393c3f; }
    .b--link-primary--color-third:hover {
      color: #2472b2; }
  @media all and (max-width: 767px) {
    .b--link-primary {
      font-size: 13px;
      line-height: 1.54; } }
  .b--link-primary:hover {
    text-decoration: underline; }
  .b--link-primary:focus {
    outline: none !important;
    color: #f5d17e !important; }

/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
/* ================================= color options for card seventh */
/* ============================== card seventh */
.b--card-seventh {
  display: block;
  position: relative;
  height: 255px;
  background-repeat: repeat;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  box-shadow: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  .b--card-seventh--color-primary {
    background-color: #0d4184;
    background-image: url("../../../uploads/img/bg-cards/grid-dark-blue.svg"); }
    .b--card-seventh--color-primary .b--card-seventh__overlay {
      background-color: #003579; }
    .b--card-seventh--color-primary .b--card-seventh__bd__date, .b--card-seventh--color-primary .b--card-seventh__bd__content__title, .b--card-seventh--color-primary .b--card-seventh__bd__content__subtitle {
      color: #ffffff; }
    .b--card-seventh--color-primary .b--card-seventh__bd__content .b--btn-third {
      color: #ffffff;
      -webkit-transition: color 0.3s ease-out;
      transition: color 0.3s ease-out; }
    .b--card-seventh--color-primary:hover .b--btn-third {
      color: #dbf2ff; }
  .b--card-seventh--color-secondary {
    background-color: #2472b2;
    background-image: url("../../../uploads/img/bg-cards/grid-blue.svg"); }
    .b--card-seventh--color-secondary .b--card-seventh__overlay {
      background-color: #1061a3; }
    .b--card-seventh--color-secondary .b--card-seventh__bd__date, .b--card-seventh--color-secondary .b--card-seventh__bd__content__title, .b--card-seventh--color-secondary .b--card-seventh__bd__content__subtitle {
      color: #ffffff; }
    .b--card-seventh--color-secondary .b--card-seventh__bd__content .b--btn-third {
      color: #ffffff;
      -webkit-transition: color 0.3s ease-out;
      transition: color 0.3s ease-out; }
    .b--card-seventh--color-secondary:hover .b--btn-third {
      color: #dbf2ff; }
  .b--card-seventh--color-third {
    background-color: #dbf2ff;
    background-image: url("../../../uploads/img/bg-cards/grid-light-blue.svg"); }
    .b--card-seventh--color-third .b--card-seventh__overlay {
      background-color: #d0eeff; }
    .b--card-seventh--color-third .b--card-seventh__bd__date, .b--card-seventh--color-third .b--card-seventh__bd__content__title, .b--card-seventh--color-third .b--card-seventh__bd__content__subtitle {
      color: #393c3f; }
    .b--card-seventh--color-third .b--card-seventh__bd__content .b--btn-third {
      color: #2472b2;
      -webkit-transition: color 0.3s ease-out;
      transition: color 0.3s ease-out; }
    .b--card-seventh--color-third:hover .b--btn-third {
      color: #003579; }
  .b--card-seventh--color-fourth {
    background-color: #f5d17e;
    background-image: url("../../../uploads/img/bg-cards/grid-yellow.svg"); }
    .b--card-seventh--color-fourth .b--card-seventh__overlay {
      background-color: #efc86d; }
    .b--card-seventh--color-fourth .b--card-seventh__bd__date, .b--card-seventh--color-fourth .b--card-seventh__bd__content__title, .b--card-seventh--color-fourth .b--card-seventh__bd__content__subtitle {
      color: #393c3f; }
    .b--card-seventh--color-fourth .b--card-seventh__bd__content .b--btn-third {
      color: #2472b2;
      -webkit-transition: color 0.3s ease-out;
      transition: color 0.3s ease-out; }
    .b--card-seventh--color-fourth:hover .b--btn-third {
      color: #003579; }
  @media all and (max-width: 767px) {
    .b--card-seventh {
      height: 190px; } }
  .b--card-seventh__overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 40%;
    -webkit-transition: width 0.6s ease-in-out;
    transition: width 0.6s ease-in-out; }
    @media all and (max-width: 767px) {
      .b--card-seventh__overlay {
        width: 45%; } }
  .b--card-seventh__bd {
    position: relative;
    padding: 30px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    z-index: 10; }
    .b--card-seventh__bd__date {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      min-height: 18px; }
      @media all and (max-width: 767px) {
        .b--card-seventh__bd__date {
          margin-bottom: 10px; } }
    .b--card-seventh__bd__content {
      padding-right: 30px; }
      .b--card-seventh__bd__content__title {
        height: 93px;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis; }
        @media all and (max-width: 767px) {
          .b--card-seventh__bd__content__title {
            height: 58px;
            -webkit-line-clamp: 3; } }
      .b--card-seventh__bd__content__subtitle {
        height: 18px;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis; }
      .b--card-seventh__bd__content__footer {
        padding-top: 20px; }
  .b--card-seventh:hover {
    -webkit-transform: translateY(-3px);
        -ms-transform: translateY(-3px);
            transform: translateY(-3px);
    box-shadow: 0 10px 25px 0 rgba(0, 10, 22, 0.15), 0 6px 12px 0 rgba(203, 213, 222, 0.4);
    text-decoration: none !important; }
    .b--card-seventh:hover .b--btn-third {
      text-decoration: none !important;
      -webkit-transition: -webkit-transform 0.3s ease-out !important;
      transition: -webkit-transform 0.3s ease-out !important;
      transition: transform 0.3s ease-out !important;
      transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out !important; }
      .b--card-seventh:hover .b--btn-third .b--btn-third__icon {
        -webkit-transform: translateX(5px);
            -ms-transform: translateX(5px);
                transform: translateX(5px); }
  .b--card-seventh:hover .b--card-seventh__overlay {
    width: 100%; }
  .b--card-seventh:focus {
    outline: 2px auto #003579; }
  .b--card-seventh--secondary .b--card-seventh__bd__content {
    height: 145px; }
    .b--card-seventh--secondary .b--card-seventh__bd__content__title {
      height: 45px;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis; }
    .b--card-seventh--secondary .b--card-seventh__bd__content__subtitle {
      height: 70px;
      display: -webkit-box;
      -webkit-line-clamp: 4;
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis; }
      @media all and (max-width: 767px) {
        .b--card-seventh--secondary .b--card-seventh__bd__content__subtitle {
          height: 52px;
          -webkit-line-clamp: 3; } }
    @media all and (max-width: 767px) {
      .b--card-seventh--secondary .b--card-seventh__bd__content__footer {
        padding-top: 10px; } }
  .b--card-seventh:not([href]) .b--btn-third__icon {
    display: none; }
  .b--card-seventh:not([href]):hover {
    cursor: default;
    -webkit-transform: translateY(0px) !important;
        -ms-transform: translateY(0px) !important;
            transform: translateY(0px) !important;
    box-shadow: 0 10px 25px 0 rgba(0, 10, 22, 0), 0 6px 12px 0 rgba(203, 213, 222, 0) !important;
    text-decoration: none !important; }
    .b--card-seventh:not([href]):hover .b--btn-third {
      text-decoration: none !important;
      color: #2472b2 !important; }
    .b--card-seventh:not([href]):hover .b--card-seventh__overlay {
      width: 40% !important; }

/* ======================== MediaQ */
/* ============================== Timing */
/* ============================== Fonts */
/* ============================== slider primary */
.b--slider-primary {
  min-width: 1200px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-left: 50%; }
  @media all and (max-width: 1199px) {
    .b--slider-primary {
      min-width: 100%;
      -webkit-transform: translateX(0);
          -ms-transform: translateX(0);
              transform: translateX(0);
      margin-left: 0; } }
  .b--slider-primary__list-group {
    list-style: none; }
    .b--slider-primary__list-group__list-item {
      padding-right: 15px;
      width: auto;
      height: 265px;
      overflow: hidden; }
      @media all and (max-width: 767px) {
        .b--slider-primary__list-group__list-item {
          padding-right: 0px; } }
      .b--slider-primary__list-group__list-item__img-wrapper {
        height: 265px;
        width: 100%;
        overflow: hidden; }
        .b--slider-primary__list-group__list-item__img-wrapper__img {
          height: 265px;
          width: 100%;
          -o-object-fit: cover;
             object-fit: cover; }
          @media all and (max-width: 767px) {
            .b--slider-primary__list-group__list-item__img-wrapper__img {
              min-width: 100%; } }
          @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
            .b--slider-primary__list-group__list-item__img-wrapper__img {
              height: auto !important;
              min-height: 100% !important;
              width: auto !important; } }

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 10px 0px 25px 1px; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }
